<style type="text/css">
* {
	font-family: Helvetica, Arial, sans-serif;
	box-sizing: border-box;
}

body {
	margin: 0px;
	background-color: #fff;
	font-family: Helvetica, Arial, sans-serif;
}

.clr {
	float: none;
	clear: both;
}

.space20 {
	height: 20px;
}

.space80 {
	height: 80px;
}

#homeScreen {
	width: 80%;
	margin-left: 10%;
}

#homeScreen h2 {
	/*width: 100%;*/
	/*margin-left: -100px;*/
	margin-top: 120px;
	text-align: center;
	color: #222;
}

#homeScreen img {
	width: 100%;
	/*margin-left: 10%;*/
}

#container {
	width: 800px;
	min-height: 1100px;
	margin: 160px auto;
	margin-top: 120px;
	background-color: #eee;
}

#container img {
	width: 40%;
	margin: 0 auto;
	margin-left: 30%;
	box-shadow: 0px 6px 10px #555;
}

#container h1 {
	width: 100%;
	padding: 5px 0px;
	color: #ddd;
	text-align: center;
	background-color: #555;/*#883c3c;*//*2267aa*/
	z-index: 1;
}

#container h2 {
	padding-top: 20px;
	width: 100%;
	margin-left: 150px;
	text-align: center;
	color: #234;
	font-size: 24pt;
}

#container h3 {
	padding: 4px 2px;
	width: 100%;
	text-align: center;
	/*background-color: #2267aa;*/
	font-size: 12pt;
}

#container h4 {
	padding: 4px 2px;
	width: 100%;
	background-color: #2267aa;
	font-size: 14pt;
}

#container h5 {
	padding: 4px 0px;
	width: 100%;
	text-align: center;
	color: #ddd;
	background-color: #883c3c;
	font-size: 14pt;
}

#container h6 {
	padding: 4px 2px;
	width: 50%;
	margin-left: 25%;
	text-align: center;
	font-size: 14pt;
}

#container p {
	margin: 10px 20px;
	text-align: justify;
}

.screen1 ul {
	float: none;
	background-color: green;
}

#screen1 {
	width: 100%;
}

#screen1 h1 {
	color: #222;
	background-color: #eee;
}

#screen1 img {
	width: 70%;
	margin-left: 15%;
	box-shadow: 0px 6px 10px #555;
}

#screen1 h4 {
	width: 70%;
	line-height: 40px;
	margin-left: 15%;
	text-align: center;
	background-color: #2267aa;
	color: #ddd;
}

#screen1 p {
	width: 70%;
	margin-left: 15%;
	text-align: justify;
}

.album a {
	text-decoration: none;
}

#albumsH1 {
	color: #ddd;
	background-color: #222;
}

#albumThumbnail {
	width: 50%;
	margin: 0 25%;
	border-radius: 8px;
	-moz-border-radius: 8px;
	background-color: red;
}

#albumArt {
	width: 44%;
	margin: 0 27%;
	border-radius: 8px;
	-moz-border-radius: 8px;
	box-shadow: 0px 6px 10px #555;
}

#buttons {
	width: 54%;
	margin: 0 auto; 
	margin-left: 22%;
	margin-top: 10px;
}

#buttons h3 {
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 0px;
	background-color: #777;
	border-radius: 6px;
	-moz-border-radius: 6px;

	display: block;
	padding: 10px;
	text-decoration: none;
	color: #ddd;
	background-color: #744;
	cursor: pointer;
}

.buttonItem a {
	width: 60px;
	text-decoration: none;
	margin: 0px;
}

.buttonItem img {
	width: 60px;
	height: 60px;
	margin-left: 20px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #bbb;
}



#currentSong {
	color: #ddd;
}

#player {
	width: 500px;
	margin-left: 150px;
	margin-top: -10px;
	z-index: -1;
	background-color: brown;/*#744;*//*#883c3c;*//*#2267aa;*/
	color: #26515a;
	border-radius: 10px;
	-moz-border-radius: 10px;
}

#playerFooter {
	position: fixed;
	width: 800px;
	height: 70px;
	bottom: 0px;
	background-color: #63241d;
}

#playerFooter h2 {
	text-align: center;
	margin-top: -18px;
	margin-bottom: 12px;
	font-size: 20px;
	color: #ddd;
}

.slideShowContainer {
	width: 400px;
	height: 360px;
	margin: 0 auto;
}

.slides {
	width: 400px;
	display: none;
	box-shadow: 0px 6px 10px #555;
}

.slideButtons {
	width: 174px;
	margin: 60px auto;
	margin-bottom: 0px;
	padding-left: 30px;
}

.advanceBtn {
	padding: 5px 12px;
	margin-right: 40px;

}

</style>















